name: media-service

ports:
  - port: 9090
    targetPort: 9090

container:
  command: MediaService
  image: dsb/social-network-microservices
  name: media-service
  ports: 
  - containerPort: 9090

configMaps:
  - name: jaeger-config.yml
    mountPath: /social-network-microservices/config/jaeger-config.yml
    value: jaeger-config

  - name: service-config.json
    mountPath: /social-network-microservices/config/service-config.json
    value: service-config
